<DialogueContext.PU_GENPILOT2_CV_Escort_LetsGo_Urgent_IG_002_GoGoGo __id="f454510d-8ef2-43fa-bb34-ec093ad878b2" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT2_CV_Escort_LetsGo_Urgent_IG_002_GoGoGo" speaker="a84fad07-4dc4-49ec-bf52-60666e854658" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT2_CV_Escort_LetsGo_Urgent_IG_002_GoGoGo" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT2_CV_Escort_LetsGo_Urgent_IG_002_GoGoGo>